#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hiedb
version:              0.4.3.0
visibility:           public
id:                   hiedb-0.4.3.0-Gby6WXi1g7YIw6pCNgAA3h
key:                  hiedb-0.4.3.0-Gby6WXi1g7YIw6pCNgAA3h
license:              BSD-3-Clause
copyright:            Zubin Duggal
maintainer:           zubin.duggal@gmail.com
author:               Zubin Duggal
synopsis:             Generates a references DB from .hie files
description:
    Tool and library to index and query a collection of `.hie` files

category:             Development
abi:                  a953baf740c3aa2b1e208caf9d76cfc5
exposed:              True
exposed-modules:
    HieDb HieDb.Compat HieDb.Create HieDb.Dump HieDb.Html HieDb.Query
    HieDb.Run HieDb.Types HieDb.Utils

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hiedb-0.4.3.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hiedb-0.4.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hiedb
hs-libraries:         HShiedb-0.4.3.0-Gby6WXi1g7YIw6pCNgAA3h
depends:
    algebraic-graphs-0.7-7eKJSGwzZIl55b1F6AOdwC
    ansi-terminal-1.0-HNRiVYVLS88nOeeIa7BGM array-0.5.4.0 base-4.16.4.0
    bytestring-0.11.4.0 containers-0.6.5.1 directory-1.3.6.2
    extra-1.7.16-5bHvI5vDJon4dYLXmPT4nO filepath-1.4.2.2 ghc-9.2.8
    hie-compat-0.3.0.0-J18lPJVEz9RKJxYK1ST1Nn
    lucid-2.11.20230408-6YiMrx6j6zHFN5O9LfZlxE mtl-2.2.2
    optparse-applicative-0.17.1.0-51ozKlq3KWwz62S2JV9Uu
    sqlite-simple-0.4.19.0-Ffr2zWwyed28J091yMAv9P
    terminal-size-0.3.4-7GJNKkuDjwr8c9rYP2Bu9E text-1.2.5.0

haddock-interfaces:   /usr/share/doc/haskell-hiedb/html/hiedb.haddock
haddock-html:         /usr/share/doc/haskell-hiedb/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

